{
	"allOverrides": [
	{
		"applyTo": ["horsecock",
		"horsecock_base"],
		"type": 8,
		"name": "$Color2",
		"value": "93 134 77 255"
	},
	{
		"applyTo": ["penismat",
		"penismat_base"],
		"type": 8,
		"name": "$Color2",
		"value": "93 134 77 255"
	},
	{
		"applyTo": ["penis_mat",
		"penis_mat_base"],
		"type": 8,
		"name": "$Color2",
		"value": "93 134 77 255"
	},
	{
		"applyTo": ["skinmat",
		"skinmat_base"],
		"type": 8,
		"name": "$Color2",
		"value": "93 134 77 255"
	},
	{
		"applyTo": ["mainmat",
		"mainmat_base"],
		"type": 8,
		"name": "$Color2",
		"value": "93 134 77 255"
	},
	{
		"applyTo": ["pen",
		"pen_base",
		"pen_veins",
		"pen_veins_base"],
		"type": 8,
		"name": "$Color2",
		"value": "93 134 77 255"
	},
	{
		"applyTo": ["butthole"],
		"type": 8,
		"name": "$Color2",
		"value": "93 134 77 255"
	},
	{
		"applyTo": ["horsecock",
		"horsecock_base",
		"pen",
		"pen_base",
		"butthole",
		"pen_veins",
		"pen_veins_base",
		"penismat",
		"penismat_base",
		"skinmat",
		"skinmat_base",
		"mainmat",
		"mainmat_base",
		"penis_mat",
		"penis_mat_base"],
		"type": 3,
		"name": "$PhongBoost",
		"value": "0.02"
	},
	{
		"applyTo": ["horsecock",
		"horsecock_base",
		"pen",
		"pen_base",
		"butthole",
		"pen_veins",
		"pen_veins_base",
		"penismat",
		"penismat_base",
		"skinmat",
		"skinmat_base",
		"mainmat",
		"mainmat_base",
		"penis_mat",
		"penis_mat_base"],
		"type": 3,
		"name": "$PhongExponent",
		"value": "6"
	}],
	"gameModel": {
		"body": 0
	}
}